Filigrana
9 lug 2021 | vista/e | persone pensano che sia stato utile

Quali sono i requisiti minimi per slido in Cisco Webex Meetings?

Quali sono i requisiti minimi per slido in Cisco Webex Meetings?

Quali versioni di Webex sono compatibili con per Slido in Cisco Webex Meetings?

I requisiti minimi per slido in Cisco Webex Meetings:

  • Cisco Webex Meetings versione 41.6 o successiva
  • Microsoft Edge WebView2 per Windows utenti sia organizzatore che partecipanti
  • Sistema operativo:
    • Organizzatore: Windows e Mac
    • Partecipanti: App Windows, Mac, iOS, Android e Webex Web
  • L'amministratore deve abilitare Slido per l'organizzazione in Control Hub
  • Common Identity collegati a Control Hub (CH) o gestiti da CH
Problemi noti e limitazioni

Questo articolo è stato utile?

Articoli correlati

Visualizzati di recente

×